<!DOCTYPE html>
<html>
<head>
	<title>Music- Reviews Page</title>
</head>
<body>
	<h2>You are at the Music- Reviews page</h2>
	<a href="https://www.marvel.com/characters/deadpool-wade-wilson" target="_blank">
	<img src="../images/deadpool-music-reviews.jpg" height="300" width="300">
	</a>
	<h2>Related Links:</h2>
	<ol type="a">
		<li>Go back to the <a href="../index.html"> main index</a> page</li>
		<li>Go to <a href="./index.html">Music- Index</a> page</li>
		<li>Go to <a href="./listings.html">Music- Listings</a> page</li>
	</ol>
</body>
</html>